cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility Question

N/A

Will Factory Flow 9.0 work with AutoCAD 2006?
1 REPLY

Re: Compatibility Question

N/A
Hello Antonio
FactoryFLOW 9.0 was released before AutoCAD 2006 was released and is
supported for AutoCAD/ADT 2004 and 2005.
Regards
Deepak
"Antonio Diaz" wrote in message
news:4369157d$1@bbsnotes.ugs.com...
>
> Will Factory Flow 9.0 work with AutoCAD 2006?